gametype AAS new extend GPS
    name = ArmyOps
    default port = 1716
    status port offset = 1
    template var = AARMY
    game rule = gametype
end

gametype AP2S new extend GPS
    name = AVP2
    default port = 21100
    template var = AVP2
    game rule = gametype
end 

# Config for Battlefield 1942 BFS
gametype BFS new extend EYE
   name = BF1942 
   default port = 14567
   template var = BATTLEFIELD
   game rule = gametype
end

# Config for Battlefield 1942 BFL
gametype BFL new extend GPS
   name = BF1942
   default port = 14567
   status port offset = 7433
   template var = BATTLEFIELD
   game rule = gametype
end

gametype DS3S new extend GPS
    name = Descent 3
    default port = 4848
    status port offset = 15294
    template var = DESCENT3
    game rule = gametype
end 

gametype GOS new extend GPS
    name = Global Operations
    default port = 27888
    status port offset = 784
    template var = GLOBALOPS
    game rule = gametype
end

gametype GRES new extend GPS
    name = Gore
    default port = 10051
    status port offset = 1
    template var = GORE
    game rule = gametype
end

gametype IGIS new extend GPS 
    name = IGI-2 Covert Strike 
    default port = 26001 
    template var = IGI2 
    game rule = gametype 
end

gametype J2S new extend Q3S
    name = JK2
    default port = 28070
    template var = JEDIKNIGHT2
    game rule = gamename
end

gametype MHS new extend GPS
    name = MOH:AA
    default port = 12203
    status port offset = 97
    template var = MOHALLIEDASSAULT
    game rule = gametype
end

gametype NWS new extend GPS
    name = Never Winter Nights
    default port = 5121
    template var = NEVERWINTERNIGHTS
    game rule = gametype
end

gametype RGS new extend GPS
    name = CNC:Ren
    default port = 4848 
    status port offset = 20452
    template var = CNCRENEGADE
    game rule = gametype
end

gametype RMS new extend GPS
    name = Rally
    default port = 16666
    template var = RALLY
    game rule = gametype
end

gametype SMS new extend GPS
    name = Serious Sam 
    default port = 25600
    status port offset = 1 
    template var = SERIOUSSAM
    game rule = gametype
end

gametype SF2S new extend Q3S
    name = SOF2
    default port = 20100
    template var = SOLDIEROFFORTUNE2
    game rule = gametype
end

gametype SDS new extend EYE
    name = SDS
    default port = 23073
    template var = SOLDAT
    game rule = gamename
end

gametype T2P new extend T2S
    name = Tribes 2
    default port = 28000
    template var = TRIBES2PVT
    game rule = gamename
end

gametype VCG new extend GPS
    name = Vietcong
    default port = 5425
    status port offset = 10000
    template var = VIETCONG
    game rule = gametype
end

gametype VCS new extend GPS
    name = V8 Chall
    default port = 16700
    template var = V8CHALL
    game rule = gametype
end


